/* $Id: ie7-fixes.css,v 1.1.2.7 2010/07/02 22:11:04 sociotech Exp $ */

.ui-tabs .ui-tabs-nav li {position: relative; top: 0px; }

#distributor_locator fieldset {
position: relative;
margin: 0 0 1em 0;
}
#distributor_locator legend {
position: absolute;
top: -.7em;
left: .2em;
}
.ui-tabs .ui-tabs-nav li a{line-height: 34px;}
#primary-menu-inner > ul {
margin-left: 8px;
}